Ir al contenido

Diferencia entre revisiones de «MediaWiki:Vector.css»

De FJD Wiki
Página creada con «Ocultar el wordmark: .mw-logo-wordmark { display: none; }»
 
Sin resumen de edición
Línea 2: Línea 2:
.mw-logo-wordmark {
.mw-logo-wordmark {
     display: none;
     display: none;
}
.mw-logo-icon {
    width: 3.5rem;
}
}

Revisión del 05:27 6 ago 2024

/* Ocultar el wordmark */
.mw-logo-wordmark {
    display: none;
}
.mw-logo-icon {
    width: 3.5rem;
}